# Interface CatOptions

interface CatOptions {
length?: number;
offset?: number;
signal?: AbortSignal;
}

#### Hierarchy (view full)

- AbortOptions
  - CatOptions

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:26

#####
Index

### Properties

length?
offset?
signal?

##
Properties

### `Optional` length

length?: number

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:27

### `Optional` offset

offset?: number

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:28

### `Optional` signal

signal?: AbortSignal

Inherited from AbortOptions.signal

- Defined in work/deeplinks/deeplinks/imports/cyber/ipfs/ipfs.ts:23